krb5 dependancy problem

Issues related to applications and software problems
optikab
Posts: 18
Joined: 2014/01/19 18:04:15

Re: krb5 dependancy problem

Postby optikab » 2017/10/05 15:46:39

I had to do a normal yum install for each package but now:

# rpm -q krb5-libs krb5-devel openssl-devel
krb5-libs-1.10.3-65.el6.x86_64
krb5-devel-1.10.3-65.el6.x86_64
openssl-devel-1.0.1e-57.el6.x86_64

So looks fine.